/* 
  Malwares.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/7/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Rimozione di malware";
"ModuleTitleDisplayText" = "Rimozione malware a cura di";
"ModuleHeaderText" = "Rimozione malware a cura di";
"ModuleDescriptionText" = "Esegui una ricerca approfondita di tutti i tipi di vulnerabilità sul tuo Mac.";
"ModuleProgressTitle" = "Cerco malware…";
"ModuleKeywords" = "protection, malware removal, antimalware, virus";

"ButtonTitle_Clean" = "Rimuovi";
"ButtonTitle_ManuallyClean" = "Rimuovi";

"TitleText_CMMalwaresModuleScanIdentifierDetection" = "Rimozione di malware";

"ModuleIntro_MoonlockInfo_Title" = "La rimozione del malware di CleanMyMac\nè ora gestita dal Moonlock Engine";
"ModuleIntro_MoonlockInfo_FeaturesList" = "• Le scansioni del malware sono fino a due volte più veloci rispetto a prima.\n• Rilevamento del malware di alto livello anche con le impostazioni consigliate.\n• È possibile bilanciare la velocità e l'intensità delle scansioni. %@";
"ModuleIntro_MoonlockInfo_FeatureList_Configure" = "Configure\U00A0▸";

"BriefResultsTitle_ScanCompleted" = "Scansione completata!";
"BriefResultsTitle_CleanCompleted" = "Rimozione completata!";
"BriefResultsTitle_NothingToClean" = "Nessuna minaccia trovata";
"BriefResults_NothingToClean" = "Ottime novità! Il tuo Mac attualmente non presenta vulnerabilità. Ritorna tra un po' di tempo per un altro controllo.";
"BriefResults_NothingSelected" = "Controlla tutti i file dannosi e selezionali per eliminarli. Non rischiare la tua sicurezza e privacy.";
"BriefResults_GreatResult" = "Ottimo risultato!";
"BriefResults_TookEffor" = "C'è voluto un po' di impegno!";
"BriefResults_Protected" = "Protetto";
"BriefResults_MalwareFound" = "È stato rilevato del malware sul tuo Mac.";

"CleanupCompleteTitle_CleanupStatusFormat" = "%@";
"CleanupCompleteTitle_CleanupComplete" = "Rimozione completata";
"CleanupCompleteTitle_CleanedSuffix" = "Rimosso";
"CleanupCompleteDescription_CleanupCompleted" = "Ora il tuo Mac è al sicuro!";

"PartialCleanupComplete_Title" = "Rimozione parziale completata!";
"PartialCleanupComplete_Description" = "È ancora presente del malware sul tuo Mac";

"CleanProgress_Status_InProgress" = "Rimuovo file malware…";
"CleanProgress_Status_Finished" = "Registro di rimozione";

"CleanupFailedTitle_CleanupFailed" = "Rimozione non riuscita";
"CleanupFailedDescription_CleanupFailed" = "Controlla il registro per identificare gli errori e riprova.";

"BenefitTitle_0" = "Rimuove file dannosi";
"BenefitTitle_1" = "Protegge il tuo Mac";
"BenefitDescription_0" = "Permette di controllare, esaminare ed eliminare in un istante tutte le minacce individuate.";
"BenefitDescription_1" = "Elimina le vulnerabilità del tuo sistema per offrire la massima protezione.";

"ScanModeTitle" = "La modalità scansione è impostata su %@";
"ScanModeTitleShort" = "Modalità scansione: %@";
"ScanModeTitlePast" = "La modalità scansione era impostata su %@";
"ScanModeQuick" = "Scansione rapida";
"ScanModeBalanced" = "Scansione bilanciata";
"ScanModeDeep" = "Scansione approfondita";
"ScanModeDescription" = "Adatta le prestazioni e le capacità di scansione di Moonlock Engine alle tue esigenze.";
"ConfigureScanButton" = "Configura…";

"Intro_UpdateInfoTitle" = "Resta sempre aggiornato:";
"Intro_LastScan" = "Ultima scansione: %@";
"Intro_DatabaseUpdated" = "Database aggiornato: %@";

"Intro_LastScan_MinutesAgo" = "minuti fa";
"Intro_LastScan_Today" = "oggi";
"Intro_LastScan_Yesterday" = "ieri";
"Intro_LastScan_FewDaysAgo" = "alcuni giorni fa";
"Intro_LastScan_WeekAgo" = "una settimana fa";
"Intro_LastScan_LastMonth" = "ultimo mese";
"Intro_LastScan_MonthsAgo" = "mesi fa";
"Intro_LastScan_TooLongAgo" = "troppo tempo fa";
"Intro_LastScan_Never" = "mai";

/* Additional Information Text */

"Malware_DetailedResults_RevealSelectedInFinderDescription" = "Seleziona ed elimina le minacce trovate con CleanMyMac X o mostrale nel Finder per un controllo e l'eliminazione manuale.";

/* Reminders */
"ProcessReminder_ScanComplete_Title" = "Scansione completata!";
"ProcessReminder_CleanComplete_Title" = "Pulizia completata!";
"ProcessReminder_ScanComplete_Description_Trial" = "Attiva CleanMyMac per visualizzare i risultati della scansione.";

/* Accessibility Labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "Trovato malware";

"Malware_Info_AccessibilityLabel_Adware" = "Dettagli sull'Adware trovato";
"Malware_Info_AccessibilityLabel_Backdoor" = "Dettagli sul Backdoor trovato";
"Malware_Info_AccessibilityLabel_BrowserHijacker" = "Dettagli sul Dirottamento del browser trovato";
"Malware_Info_AccessibilityLabel_KeyLogger" = "Dettagli sul Keylogger trovato";
"Malware_Info_AccessibilityLabel_Miner" = "Dettagli sul Miner trovato";
"Malware_Info_AccessibilityLabel_Ransomware" = "Dettagli sul Ransomware trovato";
"Malware_Info_AccessibilityLabel_Spyware" = "Dettagli sul Spyware trovato";
"Malware_Info_AccessibilityLabel_Virus" = "Dettagli sul Virus trovato";
"Malware_Info_AccessibilityLabel_Worm" = "Dettagli sul Worm trovato";
"Malware_Info_AccessibilityLabel_PUA" = "Dettagli sul PUA trovato";
"Malware_Info_AccessibilityLabel_Botnet" = "Dettagli sul Botnet trovato";
"Malware_Info_AccessibilityLabel_Rootkit" = "Dettagli sul Rootkit trovato";
"Malware_Info_AccessibilityLabel_Other" = "Dettagli di altre minacce trovate";

/* Example usage: Safari Homepage http://www.thisismyhomepage */
"Safari_Homepage" = "Pagina iniziale di Safari (%@)";

"CheckForUpdatesFailedText" = "Verifica non riuscita";

"ScanModeSpeedTitle" = "Velocità:";
"ScanModeDepthTitle" = "Profondità:";
"ScanModePurposeTitle" = "Scopo:";

"ScanModeQuickSpeed" = "Più veloce";
"ScanModeQuickDepth" = "Superficiale";
"ScanModeQuickPurpose" = "Esegue una scansione delle aree più vulnerabili del sistema alla ricerca di minacce immediate. Ideale per controlli regolari o per chi ha poco tempo a disposizione.";
"ScanModeBalancedSpeed" = "Media";
"ScanModeBalancedDepth" = "Intermedia";
"ScanModeBalancedPurpose" = "Offre un mix di velocità e completezza. Esegue la scansione di un gran numero di file e posizioni del sistema, fornendo un approccio equilibrato ai controlli di sicurezza.";
"ScanModeDeepSpeed" = "Più lenta";
"ScanModeDeepDepth" = "Completa";
"ScanModeDeepPurpose" = "Effettua un esame completo dell'intero sistema, analizzando ogni singolo file e cartella. Si utilizza al meglio quando è necessario garantire la massima sicurezza o dopo un'attività sospetta di malware.";
